[ruby-cvs:68491] nobu:r61310 (trunk): Requiring pp is not required now [ci skip]

nobu at ruby-lang.org nobu at ruby-lang.org
Mon Dec 18 10:51:53 JST 2017


nobu	2017-12-18 10:51:53 +0900 (Mon, 18 Dec 2017)

  New Revision: 61310

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=61310

  Log:
    Requiring pp is not required now [ci skip]
    
    - Followup of https://bugs.ruby-lang.org/issues/14123
    
    From: Prathamesh Sonpatki <csonpatki at gmail.com>

  Modified files:
    trunk/lib/pp.rb


More information about the ruby-cvs mailing list